Updated to RH 8.0 last weekend and....

Eric Wood eric at interplas.com
Tue Dec 17 14:17:01 CST 2002


Not so much a Dell issue but I upgraded a PE2400 system last weekend from a
RH 7.0 to 8.0 and the installer just stopped in the middle of installing
packages with messages like:

depcheck: package kpackage needs libkdecore.so.2 (not provided)
....
....
depcheck: package kpackage needs librpmio.so.0 (not provided).

I had to reboot and do a fresh install.

Now, even with a fresh install, I registered with RHN, and up2date got hung
while installing the latest fetchmail update.  I've seen many complaints
about 8.0's rpm system on the psyche mailing list.

I know, it's .0 release. Ughhhh.
-eric wood




More information about the Linux-PowerEdge mailing list